﻿body {
    font-size: .85em;
    /*font-size: 11px;*/
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0px;
    background-color: #f0efed;
    background-image: url(/../images/site_background.jpg);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    -moz-background-size:auto;
    -o-background-size:auto;
    -webkit-background-size:auto;
    background-size:auto;
    /*background-color: #08557f;*/
}

a, a:visited
{
    color: #08557F;
}
/**************** Top menu ******************/
.TopDiv
{
    height: 40px; 
    background-image: url(/../images/menu_bg.png);
    background-position-y: bottom;
    color: #747474;
    font-size: 12px;
    margin-top: 0px;
}
.Menu
{
    padding-top: 12px; 
    margin-left: auto; 
    margin-right: auto; 
    width: 1000px;
}
.Menu a, .Menu a:visited
{
    color: #999999;
    font-weight: bold;
    text-decoration: none;
    padding-right: 12px;
}
.Menu a:hover, .Menu a:visited:hover
{
    color: white;
}
.Menu .MenuItem
{
    margin-right: 12px;
    position: relative;
    float: left;
}
.Menu .MenuItem:hover .SubMenu
{
    display: block;
}
.SubMenu {
    display: none;
    position: absolute; 
    left: -15px;
    background-color: #1f201f;
    border-radius: 7px;
    z-index: 2;
    box-shadow: #000 1px 1px 6px;
}
.SubMenu div
{
    padding: 2px;
    float: left;
}
.SubMenu div div
{
    background-color: #033753;
    border-radius: 5px;
    color: #1f201f;
}
.SubMenu div div div
{
    padding: 8px;
    color: white;
}
.SubMenu a {
    color: white;
    padding: 6px;
    float: left;
    width: 95%;
}
.SubMenu a:hover {
    background-color: #028D42;
    box-shadow: #000 1px 1px 6px;
    border-radius: 3px;
}
.SubMenu hr {
    clear: both;
    padding: 3px;
    margin-bottom: 5px;
    border: none;
    border-bottom: solid 1px white;
}
.SubMenu img
{
    width: 32px;
    height: 32px;
    float: left;
}
.SubMenu .NotCurrentMoon
{
}
.SubMenu .MoonTime
{
    float: right;
    width: 100px;
}

.MenuImage {
	border-collapse: collapse;
	margin: 0px;
    padding: 0px;
    background-color: transparent;
}

.MenuImage td {
	border: none;
	border-collapse: collapse;
    padding: none;
    padding-right: 5px;
    background-color: transparent;
}

/**************** Main content ******************/

.MainContent
{
    width: 1000px;    
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
.MainBorder
{
     float: left; 
     border-radius: 10px; 
     border: 2px solid #033753;
     background-color: #033753; 
     margin-bottom: 10px;
}
.MainHeadline
{
    background-color: #FFFFFF;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px; 
    padding-left: 15px; 
    padding-right: 15px;
    float: left; 
    height: 53px; 
    font-size: 32px;
    font-weight: bold;
    text-shadow: 2px 2px 1px #CCC;
}

.MainHeadline h1
{
    font-size: 32px;
    font-weight: bold;
    color: #033753;
    margin: 0px;
    margin-top: 10px;
}

.Search
{
    background-color: #FFFFFF;
    float: left;
}
.SearchInner
{
    width: 20px;
    height: 53px;
    background-color: #033753;
    border-bottom-left-radius: 7px;    
}
.SearchContainer
{
    float: left;
    padding: 12px;
    width: 300px;
}
.SearchBox
{
    border: solid 1px black;
    border-radius: 4px;
    padding: 4px;
    font-size: 0.8em;
}
.SearchButton
{
    background-color: #033753;
    border: solid 1px black;
    color: white;
    border-radius: 4px;
    padding: 4px;
    font-size: 0.8em;
}

.InnerContent
{
    width: 996px; 
    background-color: #FFFFFF; 
    border-top-right-radius: 7px; 
    border-bottom-right-radius: 7px; 
    border-bottom-left-radius: 7px; 
    padding: 10px; 
    float: left;
}

.Content
{
    width: 615px;
}
.Content h2
{
    margin-top: 8px;
    margin-bottom: 4px;
}

.Content hr
{
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    clear: both;
}

/**************** Sidebars ******************/

.SideBar
{
    width: 336px;
}

.Left
{
    float: left;
}

.Right
{
    float: right;
}

.SideBar div
{
    /*033753*/
    border: 2px solid #1f201f;
    border-radius: 7px;
    background-color: #033753;
    color: #ffffff;
    margin: 0px;
    margin-bottom: 10px;
    padding: 15px;
    font-size: 0.8em;
    float: inherit;
    width: 306px;
}
.SideBar .Add
{
    background-color: #FFFFFF;
    border: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
    float: inherit;
    width: inherit;
}

.SideBar h3
{
    margin: 0px;
    padding: 0px;
}

.SideBar a
{
    color: white;
    float: left;
    padding: 6px;
}

.SideBar a.list
{
    width: 290px;
    text-decoration: none;
}

.SideBar a.list:nth-child(2n+1)
{
    background-color: #08557f;
    border-bottom: solid 1px #3990BF;
    border-top: solid 1px #3990BF;
}
.SideBar a.list:hover
{
    /*  #5D9DBF #3990BF #028D42 green #a81313 */
    background-color: #028D42;
}

.SideBar ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.SideBar ul li
{
    padding-top: 2px;
    padding-bottom: 2px;
}
/**************** General ******************/



header, footer, nav, section {
    display: block;
}


/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    /*border: 1px solid #08557f;
    padding: 1.4em 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
        */
    border: none;
}

fieldset ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
fieldset ul li
{
    padding: 4px;
}
fieldset ul li label
{
    width: 160px;
    float: left;
}
fieldset ul li select
{
    width: 150px;
}
fieldset ul li .small
{
    width: 73px;
}



legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

.List
{
    border: 2px solid #1f201f;
    border-radius: 7px;
    background-color: #033753;
    color: #ffffff;
    margin: 10px;
    padding: 15px;
}
.List ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.List ul li
{
    padding: 4px;
}
.List ul li:nth-child(odd)
{
    background-color: #08557f;
    border-bottom: solid 1px #3990BF;
    border-top: solid 1px #3990BF;
}
.List ul li:hover
{
    background-color: #028D42;
}

    .List h1
    {
        font-size: 1.8em;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .List .ListGuideContainer
    {
        padding-bottom: 6px;
        border-top: solid 1px #3990BF;
    }
    .List h1+.ListGuideContainer
    {
        border-top: none;
    }
    .List .GuideTitle a
    {
        font-size: 1.5em;
        color: #3990BF;
        font-weight: bold;
    }
    .GuideRating
    {
        font-size: 0.7em;
        margin-bottom: 6px;
    }


.Wallpapers
{
    list-style: none;
}
.Wallpapers li{
    float: left;
    margin: 20px;
}
.Wallpapers img
{
    border: solid 1px black;
}